.imageForm {
    padding: 50px 0;
    background: #f7f7f7;
}
.imageForm .row {
    align-items: center;
}
.imageForm .header {
    text-align: center;
    margin-bottom: 50px;
    color: #5e5e5e;
}
.imageForm .form-group input,
.imageForm .form-group select {
    background: transparent;
    border: none;
    border-bottom: 2px solid #797979;
    color: #857c74;
    font-size: 18px;
    height: 41px;
}
.imageForm .form-group input::placeholder,
.imageForm .form-group select::placeholder {
    color: #857c74;
    font-size: 18px;
}
.imageForm textarea {
    background: transparent;
    border: none;
    border-bottom: 2px solid #797979;
    color: #857c74;
    font-size: 18px;
    height: 120px;
}
.imageForm textarea::placeholder {
    color: #857c74;
    font-size: 18px;
}
.imageForm label {
    color: #857c74;
    font-size: 18px;
}
.imageForm .form-check {
    margin: 20px 0;
}
.imageForm img {
    height: 372px;
}
@media (max-width: 1200px) {
    .imageForm img {
        margin: 0 auto;
        display: block;
    }
}
